# fn:collection

fn:collection() → node*

Function signature

$srcval | xs:string
Result | node() *

Returns the default collection if there is one.

XPath 2.0 Specification

Saxon implements this function, but since there is no mechanism in Saxon to establish a default collection, it always fails with the error FODC0002.

fn:collection(string $srcval) → node*

Function signature

$srcval | xs:string
Result | node() *

Loads an external collection of nodes identified by the URI of the collection

XPath 2.0 Specification

Expand | Up Next